<nav>
  <a [routerLink]=" ['./home'] "
    routerLinkActive="active" [routerLinkActiveOptions]= "{exact: true}">
    Home
  </a>
  <a [routerLink]=" ['./c/women/tops-women/jackets-women'] "
    routerLinkActive="active" [routerLinkActiveOptions]= "{exact: true}">
    Category
  </a>
  <a [routerLink]=" ['/p/selene-yoga-hoodie-WH05'] "
    routerLinkActive="active" [routerLinkActiveOptions]= "{exact: true}">
    Product Detail
  </a>
</nav>

<main>
  <router-outlet></router-outlet>
</main>

<pre class="app-state">this.appState.state = {{ appState.state | json }}</pre>

<footer>
  <span>Angular Starter by <a [href]="twitter">@gdi2290</a></span>
  <div>
    <a [href]="url">
      <img [src]="tipe" width="25%">
    </a>
  </div>
</footer>
